
/* ****************** YouTube 동영상 플레이어  ****************** */

	/* player */
	.player__76367_ {display:block;overflow:hidden;position:relative;height:0;padding:0}
	.player__76367_ .player-item,
	.player__76367_ iframe,
	.player__76367_ embed,
	.player__76367_ object,
	.player__76367_ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
	.player__76367_.player-16by9 {padding-bottom:56.25%}
	.player__76367_.player-4by3 {padding-bottom:75%}
